﻿@import url(../fonts/PFDinTextPro/stylesheet.css);

#editButtonz{z-index:9999;}
.faceliftScreenTop{width:100%;float:left;background:#000;overflow:hidden;}
.faceliftScreenTop video{min-width:100%;position:relative;display:block;min-height:100%;max-width:100%;}
#facelift{width:100%;float:left;height:auto;}
.faceliftHomeSlide{width:100%;float:left;position:relative;}
.faceliftHomeSlide div{height:100%;background-size:cover;width:100%}
.fHeader{width:100%;position:absolute;top:0;left:0;height:124px;z-index:9999;padding-top:36px;}
.fHeader .finner{width:960px;margin:0 auto;position:relative;height:124px;}
.fHeader .finner #logo{display:block;float:left;width:85px;height:27px;}
.fHeader .finner #logo a{width:85px;height:27px;}
.fHeader .finner #logo img{width:auto;height:auto;}
.fmainMenu{width:692px;float:right;}

/* body[lang="tr"] .homeItem.a_2472 {background-image:url(../images/facelift/kale-arka-plan.png) !important; } */
body[lang="tr"] .homeItem.a_2472 {background-image:url(../images/facelift/arkaplan-2017.jpg) !important; }
body[lang="en"] .homeItem.a_2472 {background-image:url(../images/facelift/arkaplan-2017.jpg) !important; }


body[lang="en"] .fmainMenu{width:570px}
body[lang="de"] .fmainMenu{width:536px}
body[lang="it"] .fmainMenu{width:509px}
body[lang="fr"] .fmainMenu{width:551px}
body[lang="de"] .dropBoxes,body[lang="it"] .dropBoxes,body[lang="fr"] .dropBoxes{width:85px}
body[lang="en"] .dropBoxes {width:133px}
.halfBox.bayi ul.bayiOzel,.halfBox.bayi ul.language{position: absolute;bottom:-20px;}
ul.bayiOzel{width:121px;height: 57px}
ul.language{width:121px;height: 100px;}

.fmainMenu > ul{float:left:}
.fmainMenu > ul li {float:left;border-right:1px solid #b3b4b4;padding:0 11px}

.fmainMenu > ul li#article_2459,li#article_2499,li#article_2513,li#article_2525,li#article_2539,li#article_2464 {/*visibility:hidden;*/ display:none;}
.fmainMenu > ul li a,.fmainMenu span,.halfBox ul li a,.searchBox a{font-family:'pf_dintext_proregular' !important;color:#d9d9d9 !important;font-size:13px;display:block;}
.dropBoxes{width:180px;float:right;position:relative;z-index:9999;}
.fmainMenu > ul li a:hover{text-decoration:underline;}
.halfBox ul li a:hover{border:1px solid #373737;}
.halfBox{float:left;margin-left:10px;position:relative;}
.halfBox ul{background:url(../images/facelift/menuOpenContentsBg.png) ;display:none;padding:3px 0;position:aboslute;z-index:9999;top:15px;left:0;z-index:9999;}

.halfBox ul li{}
.halfBox ul li a{display:block;padding:3px 0;text-align:center;border:1px solid #1C1E1E;}
.halfBox span{background:url(../images/facelift/languageOpenerArrow.png) no-repeat right center;padding-right: 15px;}
.homeItem{position:relative;}
.homeItem img{width:100%;position:absolute;top:0;left:0;display:block;}
.homeItem .textContent{position:absolute;top:64%;z-index:9999;width:610px;height:105px;left:65%;margin-left:-305px;}
.homeItem .textContent span{font-size:50px;color:#ffffff;font-family:'pf_dintext_proregular';z-index:9999;text-align:center;width:73%;background:url(../images/facelift/bannerText1Bg.png);padding:5px 15px;margin:0 auto;display:none;}
.homeItem small{display:none;width:100%;height:42px;background:url(../images/facelift/bannerText2Bg.png);font-family:'pf_dintext_pro_light_regular';font-size:25px;color:#dbdbdb;text-align:center;line-height:35px;padding-top:8px;}
.searchBox{position:absolute;bottom:18px;right:0;height:70px;width:325px;}
.searchBox form{width:100% !important;height:46px !important;background:0 !important;border:0 !important;padding:0 !important;}
.searchBox form div{height:40px;float:left;padding:6px;background:url(../images/facelift/overlayNew.png) ;width:319px;position:relative; border-radius:4px;}
.searchBox form div input[type="text"]{width:318px !important;height:38px !important;background:#fff !important;border-radius:4px;text-indent:10px;font-family:Arial,Helvetica,Sans-serif !important;font-size:14px !important;color:#535353 !important;font-weight:bold;line-height:26px !important;}


.searchBox form input[type="submit"]{position:absolute;top:13px;right:9px;margin:0 !important;background:url(../images/facelift/fSearch-icon.png) no-repeat center !important;}
.searchBox a{float:right;padding-right:10px !important;background:url(../images/facelift/whiteArrow.png) no-repeat right center !important; }

.fleftMenu{position:absolute;background:url(../images/facelift/leftMenuBg.png);height:auto;top:22%;left:0;z-index:9999;width:266px;padding-bottom:20px;}
body[lang="en"] .fleftMenu{top:19%;}
.fleftMenu .leftMenu-inner{width:270px;float:right;padding-top:29px;}
.fleftMenu .leftMenu-inner p{font-size:18px;font-family:'pf_dintext_pro_light_regular';color:#fff;border:1px solid #353839;padding:15px 14px;width:80%;margin-bottom:7px;}

.fleftMenu .leftMenu-inner ul li{border-bottom:1px solid #393f40;position:relative;}
.fleftMenu .leftMenu-inner ul li.lie{border:0;}

.fleftMenu .leftMenu-inner ul li a{font-family:'pf_dintext_pro_light_regular';font-size:10px;color:#ffffff;display:none;position:absolute;top:20px;right:10px;background:url(../images/facelift/orangeArrow.png) no-repeat right center;padding-right:12px;z-index:9999;}

.fleftMenu .leftMenu-inner ul li span,.fleftMenu .leftMenu-inner ul li a.one{font-family:'pf_dintext_pro_light_regular';font-size:16px;color:#ffffff;display:block;cursor:pointer;padding:11px 0;transition: all .3s ease-in-out;-webkit-transition: all .3s ease-in-out;-moz-transition: all .3s ease-in-out;-o-transition: all .3s ease-in-out;text-indent:17px;position:relative;background:none;right:0;top:0;}

.ie8 .fleftMenu .leftMenu-inner ul li span,.ie8 .fleftMenu .leftMenu-inner ul li a.one{padding:9px 0}

.fleftMenu .leftMenu-inner ul li span:hover,.fleftMenu .leftMenu-inner ul li a.one:hover,.fleftMenu .leftMenu-inner ul li.active span{color:#e16541;background:url(../images/facelift/leftMenuHover.png);text-indent:25px;transition: all .3s ease-in-out;-webkit-transition: all .3s ease-in-out;-moz-transition: all .3s ease-in-out;-o-transition: all .3s ease-in-out;}
.fleftMenu .leftMenu-inner ul li.active a{display:block;}
.contents{height:455px;position:absolute;top:0;background:url(../images/facelift/menuOpenContentsBg.png) !important;overflow:hidden;display:none;}
.contents .homeProduct{background:none !important;padding-top:29px;padding-left:60px;height:410px;}
.contents .homeProduct > span.fheadline{font-size:18px;font-family:'pf_dintext_pro_light_regular';color:#e16541;border:1px solid #353839;padding:15px 14px;width:345px;margin-bottom:33px;text-align:center;display:block;float:left;margin-left:5px;}
.contents a.closePanel{display:block;width:40px;height:40px;border:1px solid #353839;background:url(../images/facelift/closePanel-icon.png) no-repeat center;position:absolute;top:29px;right:60px;}
.contents a.closePanel:hover{background-color:#e16541;border:1px solid #e16541;}
.contents .homeProduct-inner{width:100% !important;height:315px;float:left;overflow:auto;}
.contents .homeProduct-inner a.product-item{width:22%;margin:20px 1%;float:left;display:block;}
.contents .homeProduct-inner a.product-item img{width:100%;float:left;display:block;margin-bottom:12px;}
.contents .homeProduct-inner a.product-item span{font-family:'pf_dintext_proregular';font-size:14px;color:#dedede;}

.canakkaleButon { bottom: 150px; float: right; height: 58px;/* margin-right: -70px; */position: absolute; right: 9%; width: 228px;}

/*JSP edit*/

.homeProduct-inner .jspContainer{width:100% !important}
.homeProduct-inner .jspTrack{background:#383939 !important;}
.homeProduct-inner .jspDrag{background:#fff !important;border-radius:10px;}
.homeProduct-inner .jspPane{width:100% !important}


/*JSP edit*/

.slidesjs-navigation {bottom:100px;display: block;height: 40px;position: absolute;width: 40px;z-index: 9999;text-indent:-9999px;border:1px solid #f2f2f2}
.slidesjs-navigation.slidesjs-previous {right:150px;background:url(../images/facelift/homeSlidePrevArrow.png) no-repeat center}
.slidesjs-navigation.slidesjs-next {right:100px;background:url(../images/facelift/homeSlideNextArrow.png) no-repeat center}
.slidesjs-navigation:hover{background-color:#e16541 !important;border:1px solid #e16541;}
.faceliftScreenBottom{width:100%;float:left;background:#2f3131;padding-bottom:95px;padding-top:35px;}
.bottomitemContent {width:940px;padding:0 10px;margin:0 auto;}
.bottom-item{float:left;width:290px;height:450px;margin:15px 10px;background:#fff;display:block;position:relative;-webkit-box-shadow: 4px 4px 7px 0px rgba(50, 50, 50, 0.75);-moz-box-shadow:4px 4px 7px 0px rgba(50, 50, 50, 0.75);box-shadow:4px 4px 7px 0px rgba(50, 50, 50, 0.75);}
.bottom-item img{display:block;margin-bottom:35px;}
.bottom-item span.more{display:none;width:40px;height:40px;background:url(../images/facelift/more-icon.png) no-repeat 0 0;bottom:45px;left:50%;margin-left:-20px;position:absolute;}
.bottom-item h3{color:#e06147;font-family:'pf_dintext_proregular';font-size:22px;width:220px;margin:0 auto;text-align:center;margin-bottom:10px;}
.bottom-item p{color:#5b5c5c;font-size:15px;width:220px;margin:0 auto;text-align:center;}
.bottom-item:hover{background:#e06147;}
.bottom-item:hover p  {display:none;}
.bottom-item:hover h3{color:#fff;}
.bottom-item:hover span.more{display:block;}
.scrollDown{position:absolute;width:133px;height:14px;bottom:70px;left:50%;margin-left:-66px;z-index:9995;display:block;cursor:pointer;}
#facelift .jspVerticalBar{top:20px !important;}



img.gradientBg { height: auto; left: 0; position: absolute; top: 0; width: 100%;}




.ffooter{background:/*url(../images/facelift/footerBg.png) */#fff;height:48px;position:fixed;bottom:0;left:0;z-index:9999; width:100%;}
.ffooter .rightLogo, .ffooter .leftLogo { position:absolute; top: 5px; }
.ffooter .rightLogo { right: 0; }
.ffooter .leftLogo { right: 90px; }
.ffooter .inner{width:960px;margin:0 auto;position:relative;}
.ffooter .inner .footMenu{}
.ffooter .inner .footMenu ul{width:665px;margin:0 auto;padding-top:20px;overflow:hidden;}
.ffooter .inner .footMenu ul li{float:left;border-right:1px solid #000;}
.ffooter .inner .footMenu ul li.lie{border:0 ;}
.ffooter .inner .footMenu ul li a{font-family:'pf_dintext_proregular';font-size:12px;color:#000;padding:0 7px;}
.ffooter .inner .footMenu ul li a:hover{text-decoration:underline;}
.contactinfo {/*width:105px;*/height:42px;position:absolute;top:5px;left:0;padding-left:30px;background:url(../images/facelift/contact-info-icon.png) no-repeat left center ;}
.contactinfo small{font-family:'pf_dintext_proregular';font-size:13px;color:#000;display:block;}
.contactinfo em{font-family:'pf_dintext_pro_mediumregular';font-size:18px;color:#000;}
body[lang="fr"] .contactinfo{width:115px}



/*Detaylı Arama Facelift Fix*/
#facelift #productClose {position: absolute;right: 15px;top: 20px;color:#fff;}
#facelift #productSrc .tabs li a {width:460px !important;}
#facelift #productSrc {top:0 !important;background:#2f3
131;}
#facelift #productSrc .tabs li a:hover,#facelift #productSrc .tabs li.active a{background-color:#e16541 !important;color:#fff !important;}
/*Detaylı Arama Facelift Fix*/